mixin crumbs(data)
    .crumbs
        .crumbs__content
            .crumbs__item
                a.crumbs__link(href="#") Назад
            for item, index in data
                .crumbs__item
                    a.crumbs__link(href=item.link)= item.title
